# Uses of Class
org.eclipse.jdt.ui.text.java.JavaContentAssistInvocationContext

Packages that use JavaContentAssistInvocationContext
Package
Description
org.eclipse.jdt.ui.text.java
Application programming interfaces for interaction with the Eclipse Java User Interface.

## Uses of JavaContentAssistInvocationContext in org.eclipse.jdt.ui.text.java

Methods in org.eclipse.jdt.ui.text.java that return JavaContentAssistInvocationContext
Modifier and Type
Method
Description
`protected final JavaContentAssistInvocationContext`
CompletionProposalCollector.`getInvocationContext()`
Returns the invocation context.
Methods in org.eclipse.jdt.ui.text.java with parameters of type JavaContentAssistInvocationContext
Modifier and Type
Method
Description
`void`
CompletionProposalCollector.`setInvocationContext(JavaContentAssistInvocationContext context)`
Sets the invocation context.